h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 48pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #B87333; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_03_text {font: italic normal normal 22pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #B87333; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 12pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #B87333; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 10pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #B87333; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_12 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Tahoma; font-size: 16pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imTextObject_5_12 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_5_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_12_tab0 .inline-block { display: inline-block; }
#imTextObject_5_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_12_tab0 .imVt { vertical-align: top; }
#imTextObject_5_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_12_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_5_12_tab0 .cf1 { color: rgb(184, 115, 51); }
#imTextObject_5_12_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_5_12_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_5_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_12 .text-container {height: 25px; }
#imGroup_2 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_10 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Times New Roman; font-size: 16pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_10 { position: absolute; top: 5px; bottom: 5px; background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_11 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Times New Roman; font-size: 16pt; font-style: normal; font-weight: bold; color: #B87333; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
.imObjectForm_11_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_11 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Times New Roman, sans serif; font-size: 10pt; font-weight: bold; text-align: left; }
#imObjectForm_11 label, #imObjectForm_11 .checkbox, #imObjectForm_11 .radiobutton { color: #B87333; font-family: Times New Roman, sans serif; font-size: 10pt; font-weight: bold; -webkit-text-size-adjust: 100%; }
#imObjectForm_11 label { text-align: left; padding-top: 2px; }
#imObjectForm_11 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_11 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_11 div.legend { margin-bottom: 8px; font-family: Times New Roman, sans serif; font-size: 10pt; font-weight: bold;}
#imObjectForm_11 input[type=text], #imObjectForm_11 input[type=password], #imObjectForm_11 input[type=file], #imObjectForm_11 select, #imObjectForm_11 textarea { resize: none; margin: 2px 0 3px; color: #B87333; border: 1px solid #FFFFFF; background-color: #000000; font-family: Times New Roman, sans serif; font-size: 10pt; font-weight: bold; padding-left: 3px; padding-right: 3px; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none; }
#imObjectForm_11 input[type="checkbox"], #imObjectForm_11 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_11 input.imFormFocus, #imObjectForm_11 select.imFormFocus, #imObjectForm_11 textarea.imFormFocus { color: #000000; background-color: #B87333; }
#imObjectForm_11 input[type="checkbox"].imFormFocus, #imObjectForm_11 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_11 input.imFormMark, #imObjectForm_11 textarea.imFormMark, #imObjectForm_11 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_11 input[type="submit"], #imObjectForm_11 input[type="reset"], #imObjectForm_11 input[type="button"], #imObjectForm_11_next, #imObjectForm_11_prev, #imObjectForm_11_submit, #imObjectForm_11_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #000000; background-color: #B87333;font-family: Times New Roman, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;margin-left: 0; }
#imObjectForm_11_prot { display: none; }
#imObjectForm_11_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_11_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_11_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_11_2_container { position: relative; width: 100%; padding-right: 10px; }
#imObjectForm_11_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_11_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_11_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_11_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_11_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_11_5_legend { color: #000000; border-bottom: 1px solid #B87333; }
#imObjectForm_11_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_11_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_11_7_legend { color: #000000; border-bottom: 1px solid #B87333; }
#imObjectForm_11_8_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_11_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_11_8_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_11_8 { box-sizing: border-box; width: 100%; height: 90px; }
.imContentDataContainer { width: 1158px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 1144px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1158px; }
#imCell_12 { width: 573px; min-height: 764px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 573px; min-height: 764px; padding: 48px 3px 691px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_12 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imGroup_2 { width: 579px; }
#imCell_10 { width: 569px; min-height: 233px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_10 { width: 569px; min-height: 233px; padding: 50px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_10 { top: 10px; left: 10px; right: 10px; }
#imCellStyleGraphics_10 { left: 5px; right: 5px; }
#imCell_11 { width: 573px; min-height: 521px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 573px; min-height: 521px; padding: 48px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_11 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: -1px; left: 2px; width: 438px; height: 352px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 19.635% 0);clip-path: inset(0 0 19.635% 0);}#imHeader_imCell_1 { width: 438px; min-height: 438px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 438px; min-height: 438px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 51px; left: 408px; width: 498px; height: 52px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 498px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 498px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { font-size: 27.29pt; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 44px; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 124px; left: 412px; width: 495px; height: 30px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_3 { width: 495px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 495px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03_text { font-size: 16.3pt; }
#imHeader_imObjectTitle_03_text { top: 0px;  }
#imHeader_imObjectTitle_03 {min-height: 25px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 23px; left: 463px; width: 258px; height: 22px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_1 { width: 258px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 258px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_01_text { font-size: 11.82pt; }
#imFooter_imObjectTitle_01_text { top: 0px;  }
#imFooter_imObjectTitle_01 {min-height: 18px; }
#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 54px; left: 462px; width: 261px; height: 19px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_2 { width: 261px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 261px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_02_text { top: -1px;  }
#imFooter_imObjectTitle_02 {min-height: 16px; }
#imFooter_pluginAppObj_03_wrapper { position: absolute; top: 7px; left: 1068px; width: 97px; height: 31px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 97px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 97px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 42px; left: 1070px; width: 94px; height: 31px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_4 { width: 94px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 94px; min-height: 62px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_05_wrapper { position: absolute; top: 12px; left: 8px; width: 100px; height: 53px; z-index: 5; overflow-y: hidden; }
#imFooter_imCell_5 { width: 100px; min-height: 500px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 100px; min-height: 500px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }

